body .desa-sejahteraHeader {
  background-color: #004996;
}

body .desa-sejahteraLogo-header span {
  color: white !important;
}

.desa-sejahteraFooter {
  margin-top: 0;
}

.desa-sejahteraFooter-top {
  background-color: #004996;
  padding: 80px 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
}

.desa-sejahteraFooter-top .container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.desa-sejahteraFooter-top img {
  max-height: 20px;
}

.desa-sejahteraFooter-top a:first-child {
  margin-right: 20px;
}
